<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52b0d5987350df46a01d4af175edaed6">
  <dict>
    <!--2024-03-12 16:15:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
